//
//  LeakyViewController.m
//  Leaky
//
//  David J. Malan
//  Harvard University
//  dmalan@harvard.edu
//
//  Demonstrates memory leak.
//

#import "LeakyViewController.h"

@implementation LeakyViewController

- (IBAction)press:(id)sender
{
    // log how many times button's been pressed
    static int n = 0;
    NSString *s = [[NSString alloc] initWithFormat:@"%d", n];
    NSLog(@"%@", s);
    n++;
}

@end
