//
//  Controller.h
//  NoNib
//
//  David J. Malan
//  Harvard University
//  dmalan@harvard.edu
//
//  Demonstrates a Window-based Application implemented programmatically.
//

#import <Foundation/Foundation.h>

@interface Controller : NSObject <UIAlertViewDelegate> {
}

@property (nonatomic, retain) UITextField *textField;
@property (nonatomic, retain) UIView *view;

- (void)alertView:(UIAlertView *)alertView didDismissWithButtonIndex:(NSInteger)buttonIndex;
- (void)go:(id)sender;

@end
