//
//  NoNibAppDelegate.m
//  NoNib
//
//  David J. Malan
//  Harvard University
//  dmalan@harvard.edu
//
//  Demonstrates a Window-based Application implemented programmatically.
//

#import "Controller.h"
#import "NoNibAppDelegate.h"

@implementation NoNibAppDelegate

@synthesize controller=_controller;
@synthesize window=_window;

- (BOOL)application:(UIApplication *)application didFinishLaunchingWithOptions:(NSDictionary *)launchOptions
{
    self.controller = [[Controller alloc] init];
    [self.window addSubview:self.controller.view];
    [self.window makeKeyAndVisible];    
    return YES;
}

- (void)dealloc
{
    [_controller release];
    [_window release];
    [super dealloc];
}

@end
