//
//  ViewControllerAppDelegate.m
//  ViewController
//
//  David J. Malan
//  Harvard University
//  dmalan@harvard.edu
//
//  Demonstrates a View-based Application implemented with two nibs, plus 
//  UIAlertViewDelegate and reuse of IBAction.
//

#import "ViewControllerAppDelegate.h"
#import "ViewControllerViewController.h"

@implementation ViewControllerAppDelegate

@synthesize viewController=_viewController;
@synthesize window=_window;

- (BOOL)application:(UIApplication *)application didFinishLaunchingWithOptions:(NSDictionary *)launchOptions
{
    self.window.rootViewController = self.viewController;
    [self.window makeKeyAndVisible];
    return YES;
}

- (void)dealloc
{
    [_viewController release];
    [_window release];
    [super dealloc];
}

@end
