//
//  ViewControllerViewController.h
//  ViewController
//
//  David J. Malan
//  Harvard University
//  dmalan@harvard.edu
//
//  Demonstrates a View-based Application implemented with two nibs, plus 
//  UIAlertViewDelegate and reuse of IBAction.
//

#import <UIKit/UIKit.h>

@interface ViewControllerViewController : UIViewController <UIAlertViewDelegate> {
}

@property (nonatomic, retain) IBOutlet UITextField *textField;

- (void)alertView:(UIAlertView *)alertView didDismissWithButtonIndex:(NSInteger)buttonIndex;
- (IBAction)go:(id)sender;

@end
