//
//  Controller.h
//  Nib2
//
//  David J. Malan
//  Harvard University
//  dmalan@harvard.edu
//
//  Demonstrates a Window-based Application implemented with a nib, plus 
//  UIAlertViewDelegate and reuse of IBAction.
//

#import <Foundation/Foundation.h>

@interface Controller : NSObject <UIAlertViewDelegate> {
}

@property (nonatomic, retain) IBOutlet UITextField *textField;

- (void)alertView:(UIAlertView *)alertView didDismissWithButtonIndex:(NSInteger)buttonIndex;
- (IBAction)go:(id)sender;

@end
