//
//  Nib2AppDelegate.m
//  Nib2
//
//  David J. Malan
//  Harvard University
//  dmalan@harvard.edu
//
//  Demonstrates a Window-based Application implemented with a nib, plus 
//  UIAlertViewDelegate and reuse of IBAction.
//

#import "Nib2AppDelegate.h"

@implementation Nib2AppDelegate

@synthesize controller=_controller;
@synthesize window=_window;

- (BOOL)application:(UIApplication *)application didFinishLaunchingWithOptions:(NSDictionary *)launchOptions
{
    [self.window makeKeyAndVisible];
    return YES;
}

- (void)dealloc
{
    [_controller release];
    [_window release];
    [super dealloc];
}

@end
